class CreatePCommercialCats < ActiveRecord::Migration[6.0]
  def change
    create_table :p_commercial_cats do |t|
      t.string :name
      t.string :description
      t.string :type

      t.timestamps
    end
  end
end
